.version.villas_for_sale_in_ibiza /* version checker */
{
	color: #0000F9;
	background-color: #C4FF83;
}

#page
{
	z-index: 1;
	width: 1061px;
	min-height: 1800px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 42px;
	padding-bottom: 218px;
	width: 0.01px;/* should not cover content below */
}

#pu270470
{
	z-index: 70;
	width: 0.01px;
	margin-left: 20px;
}

#u270470
{
	z-index: 70;
	width: 200px;
	position: relative;
	margin-right: -10000px;
}

#menuu270478
{
	z-index: 3;
	width: 910px;
	height: 45px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 416px;
}

#u270514
{
	width: 75px;
	min-height: 45px;
	position: relative;
	margin-right: -10000px;
}

#u270515
{
	width: 75px;
	padding-bottom: 25px;
	position: relative;
}

#u270515:hover
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u270515:active
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u270515.MuseMenuActive
{
	width: 75px;
	min-height: 0px;
	margin: 0px;
}

#u270518-4
{
	width: 47px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 14px;
}

#u270515:hover #u270518-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u270515:active #u270518-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u270515.MuseMenuActive #u270518-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u270521
{
	width: 87px;
	min-height: 45px;
	position: relative;
	margin-right: -10000px;
	left: 77px;
}

#u270522
{
	width: 87px;
	padding-bottom: 25px;
	position: relative;
}

#u270522:hover
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#u270522:active
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#u270522.MuseMenuActive
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#u270525-4
{
	width: 59px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 14px;
}

#u270522:hover #u270525-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u270522:active #u270525-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u270522.MuseMenuActive #u270525-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u270486
{
	width: 187px;
	min-height: 45px;
	position: relative;
	margin-right: -10000px;
	left: 166px;
}

#u270487
{
	width: 187px;
	padding-bottom: 25px;
	position: relative;
}

#u270487:hover
{
	width: 187px;
	min-height: 0px;
	margin: 0px;
}

#u270487:active
{
	width: 187px;
	min-height: 0px;
	margin: 0px;
}

#u270487.MuseMenuActive
{
	width: 187px;
	min-height: 0px;
	margin: 0px;
}

#u270489-4
{
	width: 159px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 14px;
}

#u270487:hover #u270489-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 159px;
	margin: 0px -10000px 0px 0px;
}

#u270487:active #u270489-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 159px;
	margin: 0px -10000px 0px 0px;
}

#u270487.MuseMenuActive #u270489-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 159px;
	margin: 0px -10000px 0px 0px;
}

#u270493
{
	width: 69px;
	min-height: 45px;
	position: relative;
	margin-right: -10000px;
	left: 355px;
}

#u270496
{
	width: 69px;
	padding-bottom: 25px;
	position: relative;
}

#u270496:hover
{
	width: 69px;
	min-height: 0px;
	margin: 0px;
}

#u270496:active
{
	width: 69px;
	min-height: 0px;
	margin: 0px;
}

#u270496.MuseMenuActive
{
	width: 69px;
	min-height: 0px;
	margin: 0px;
}

#u270498-4
{
	width: 42px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 13px;
}

#u270496:hover #u270498-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u270496:active #u270498-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u270496.MuseMenuActive #u270498-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u276830
{
	width: 123px;
	min-height: 45px;
	position: relative;
	margin-right: -10000px;
	left: 426px;
}

#u276831
{
	width: 123px;
	padding-bottom: 25px;
	position: relative;
}

#u276831:hover
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u276831:active
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u276831.MuseMenuActive
{
	width: 123px;
	min-height: 0px;
	margin: 0px;
}

#u276833-4
{
	width: 95px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 14px;
}

#u276831:hover #u276833-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u276831:active #u276833-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u276831.MuseMenuActive #u276833-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 95px;
	margin: 0px -10000px 0px 0px;
}

#u270479
{
	width: 160px;
	min-height: 45px;
	position: relative;
	margin-right: -10000px;
	left: 551px;
}

#u270480
{
	width: 160px;
	padding-bottom: 25px;
	position: relative;
}

#u270480:hover
{
	width: 160px;
	min-height: 0px;
	margin: 0px;
}

#u270480:active
{
	width: 160px;
	min-height: 0px;
	margin: 0px;
}

#u270480.MuseMenuActive
{
	width: 160px;
	min-height: 0px;
	margin: 0px;
}

#u270481-4
{
	width: 133px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 13px;
}

#u270480:hover #u270481-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 133px;
	margin: 0px -10000px 0px 0px;
}

#u270480:active #u270481-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 133px;
	margin: 0px -10000px 0px 0px;
}

#u270480.MuseMenuActive #u270481-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 133px;
	margin: 0px -10000px 0px 0px;
}

#u270507
{
	width: 102px;
	min-height: 45px;
	position: relative;
	margin-right: -10000px;
	left: 713px;
}

#u270510
{
	width: 102px;
	padding-bottom: 25px;
	position: relative;
}

#u270510:hover
{
	width: 102px;
	min-height: 0px;
	margin: 0px;
}

#u270510:active
{
	width: 102px;
	min-height: 0px;
	margin: 0px;
}

#u270510.MuseMenuActive
{
	width: 102px;
	min-height: 0px;
	margin: 0px;
}

#u270511-4
{
	width: 75px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 13px;
}

#u270510:hover #u270511-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u270510:active #u270511-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u270510.MuseMenuActive #u270511-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 75px;
	margin: 0px -10000px 0px 0px;
}

#u270500
{
	width: 93px;
	min-height: 45px;
	position: relative;
	margin-right: -10000px;
	left: 817px;
}

#u270503
{
	width: 93px;
	padding-bottom: 25px;
	position: relative;
}

#u270503:hover
{
	width: 93px;
	min-height: 0px;
	margin: 0px;
}

#u270503:active
{
	width: 93px;
	min-height: 0px;
	margin: 0px;
}

#u270503.MuseMenuActive
{
	width: 93px;
	min-height: 0px;
	margin: 0px;
}

#u270506-4
{
	width: 66px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 13px;
}

#u270503:hover #u270506-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u270503:active #u270506-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u270503.MuseMenuActive #u270506-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u23681
{
	z-index: 72;
	width: 445px;
	border-color: #000000;
	background-color: #575757;
	border-radius: 3px;
	padding-bottom: 12px;
	margin-left: 20px;
	margin-top: 20px;
	position: relative;
}

#u23682-4
{
	z-index: 73;
	width: 311px;
	min-height: 25px;
	background-color: transparent;
	line-height: 26px;
	font-size: 22px;
	color: #FFFFFF;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 67px;
}

#pu345040
{
	z-index: 101;
	width: 0.01px;
	margin-left: 20px;
	margin-top: 57px;
}

#u345040
{
	z-index: 101;
	width: 249px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u345050
{
	z-index: 103;
	width: 792px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 8px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 248px;
}

#pu345062-4
{
	z-index: 113;
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 21px;
	margin-left: 38px;
}

#u345062-4
{
	z-index: 113;
	width: 516px;
	background-color: transparent;
	line-height: 30px;
	font-size: 25px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
}

#u345065-8
{
	z-index: 117;
	width: 285px;
	min-height: 62px;
	background-color: transparent;
	font-size: 14px;
	color: #313131;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-top: 18px;
	position: relative;
}

#pu345059-4
{
	z-index: 109;
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 21px;
	margin-left: 606px;
}

#u345059-4
{
	z-index: 109;
	width: 97px;
	background-color: transparent;
	line-height: 20px;
	font-size: 17px;
	color: #313131;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

#buttonu345053
{
	z-index: 104;
	width: 139px;
	height: 19px;
	border-color: #787878;
	background-color: #00BFF3;
	border-radius: 5px;
	padding-bottom: 9px;
	margin-top: 58px;
	position: relative;
}

#buttonu345053:hover
{
	background-color: #545454;
	width: 139px;
	height: 19px;
	min-height: 0px;
	margin: 58px 0px 0px;
}

#buttonu345053.ButtonSelected
{
	background-color: #00BFF3;
	width: 139px;
	height: 19px;
	min-height: 0px;
	margin: 58px 0px 0px;
}

#u345054-4
{
	z-index: 105;
	width: 66px;
	min-height: 11px;
	background-color: transparent;
	line-height: 13px;
	text-align: center;
	letter-spacing: 1px;
	font-size: 11px;
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 36px;
}

#buttonu345053:hover #u345054-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 11px;
	width: 66px;
	margin: 6px -10000px 0px 0px;
}

#buttonu345053:hover #u345054-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#pu23697
{
	z-index: 77;
	width: 0.01px;
	margin-left: 20px;
	margin-top: 57px;
}

#u23697
{
	z-index: 77;
	width: 792px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 19px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 248px;
}

#u345050:hover,#u23697:hover
{
	background-color: transparent;
	width: 791px;
	min-height: 0px;
	margin: 0px -10000px -1px 1px;
}

#pu112062-4
{
	z-index: 80;
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 22px;
	margin-left: 53px;
}

#u112062-4
{
	z-index: 80;
	width: 343px;
	min-height: 10px;
	background-color: transparent;
	line-height: 30px;
	font-size: 25px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
}

#u112071-8
{
	z-index: 84;
	width: 187px;
	min-height: 32px;
	background-color: transparent;
	font-size: 14px;
	color: #313131;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-top: 18px;
	position: relative;
}

#pu112077-4
{
	z-index: 92;
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 22px;
	margin-left: 606px;
}

#u112077-4
{
	z-index: 92;
	width: 97px;
	background-color: transparent;
	line-height: 20px;
	font-size: 17px;
	color: #313131;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

#buttonu112994
{
	z-index: 96;
	width: 139px;
	height: 19px;
	border-color: #787878;
	background-color: #00BFF3;
	border-radius: 5px;
	padding-bottom: 9px;
	margin-top: 46px;
	position: relative;
}

#buttonu112994:hover
{
	background-color: #545454;
	width: 139px;
	height: 19px;
	min-height: 0px;
	margin: 46px 0px 0px;
}

#u112995-4
{
	z-index: 97;
	width: 66px;
	min-height: 11px;
	background-color: transparent;
	line-height: 13px;
	text-align: center;
	letter-spacing: 1px;
	font-size: 11px;
	color: #FFFFFF;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 36px;
}

#buttonu345053.ButtonSelected #u345054-4,#buttonu112994:hover #u112995-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 11px;
	width: 66px;
	margin: 6px -10000px 0px 0px;
}

#buttonu112994.ButtonSelected #u112995-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 11px;
	width: 66px;
	margin: 6px -10000px 0px 0px;
}

#buttonu112994:hover #u112995-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u112042
{
	z-index: 78;
	width: 249px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: transparent;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u270535
{
	z-index: 2;
	width: 2365px;
	left: -678px;
	margin-top: 921px;
	position: relative;
}

#u270473-8
{
	z-index: 56;
	width: 192px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 704px;
}

#u270472-6
{
	z-index: 64;
	width: 318px;
	min-height: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 935px;
}

#u270476
{
	z-index: 52;
	position: relative;
	margin-right: -10000px;
	width: 63px;
	margin-top: 22px;
	left: 1572px;
}

#u270474
{
	z-index: 54;
	position: relative;
	margin-right: -10000px;
	width: 78px;
	margin-top: 23px;
	left: 1641px;
}

.css_verticalspacer .verticalspacer
{
	height: calc(100vh - 1885px);
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1061px;
	padding-top: 36px;
	padding-bottom: 50px;
}

